# MS_MetaSchema.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_MS_MetaSchema.hxx>`
`#include <MS_MapOfType.hxx>`
`#include <MS_MapOfGlobalEntity.hxx>`
`#include <MS_MapOfMethod.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_MS_Package.hxx>`
`#include <Handle_MS_Engine.hxx>`
`#include <Handle_MS_Component.hxx>`
`#include <Handle_MS_Schema.hxx>`
`#include <Handle_MS_Executable.hxx>`
`#include <Handle_MS_Interface.hxx>`
`#include <Handle_MS_Client.hxx>`
`#include <Handle_MS_Type.hxx>`
`#include <Handle_MS_Method.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_MS_HSequenceOfInstClass.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`
`#include <Handle_MS_Class.hxx>`
`#include <Handle_MS_MemberMet.hxx>`
`#include <Handle_MS_ExternMet.hxx>`
`#include <Handle_MS_Field.hxx>`
`#include <Handle_MS_InstClass.hxx>`